scim::PanelError Class Reference
Panel

`#include <scim_panel_common.h>`

## Public Member Functions

| PanelError (const String &what_arg)
Public Member Functions inherited from scim::Exception
| Exception (const String &what_arg)
| ~Exception () throw ()
virtual const char * | what () const throw ()

## Constructor & Destructor Documentation

## PanelError()

scim::PanelError::PanelError | ( | const String & | what_arg | ) |

inline

References scim::Exception::Exception().

The documentation for this class was generated from the following file:

- scim_panel_common.h